# Generated by Django 3.1.2 on 2020-11-03 19:33

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('land_app', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='owner',
            name='email',
            field=models.CharField(default=django.utils.timezone.now, max_length=13),
            preserve_default=False,
        ),
    ]
